.top-logo2 img {
    width: 160px;
    margin-left: 10px;
}

.prodaja-shpunta-first-screen {
    background-image: url(../images/bg-sub.jpg);
    min-height: 320px;
    padding: 30px 0;
}

.prodaja-shpunta-first-screen form {
    max-width: 600px;
    background-color: #fff;
    border-radius: 2px;
    box-sizing: border-box;
    margin-top: 20px;
    text-align: center;
    padding: 15px;
    margin: 0 20px 0 0;
    border: 5px solid #6f262f;
}
.prodaja-shpunta-first-screen .googleform__row {
    display: block;
}
.prodaja-shpunta-first-screen .googleform__input {
    width: 100%;
    max-width: 100%;
    margin-right: 0;
    margin-bottom: 20px;
}
.prodaja-shpunta-first-screen__row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
-webkit-box-pack: justify;
    -ms-flex-pack: justify;
        justify-content: space-between;
-webkit-box-align: center;
    -ms-flex-align: center;
        align-items: center;
}
.prodaja-shpunta-first-screen h1 {
    color: #fff;
    font-size: 42px;
    font-family: 'SeroPro-Bold';
    text-align: center;
}
.prodaja-shpunta-first-screen__top p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto 20px;
}

.main-img {
    position: relative;
    left: 80px;
    bottom: 100px
}

.main-img:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 0;
    right: 0;
    background-image: url(images/red-arrow.png);
}
#larssen-submersible .main-img_wrap {
    position: relative;
    display: inline-block;
}
#larssen-submersible .main-img_wrap:after {
    content: '';
    position: absolute;
    width: 172px;
    height: 79px;
    top: 100px;
    right: -120px;
    background-image: url(images/red-arrow.png);
}
.price-text-line {
    position: relative;
}
#drill_techniks .item .text .price-subtext {
    position: absolute;
    bottom: -22px;
    left: 0;
    font-size: 15px;
    color: #fbb034;
}
.red-arr {
    position: relative;
    bottom: 360px;
    right: 10px
}

.vant {
    width: 275px;
}

.vant img {
    margin-bottom: 10px;
}

.sub-advantages {
    color: #fff;
    background-color: #0b1625;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: space-around;
    padding-top: 38px;
    padding-bottom: 18px;
    text-align: center;
    padding-left: 5%;
    padding-right: 5%
}

#drill_techniks {
    background: #ededed;
    padding-bottom: 20px;
    padding-top: 20px;
}

.slid {
    position: relative;
    width: 100%;
}
.slider {
    height: 18vw;
    min-height: 250px;
}
.slider_img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 8px 8px 0px 0px;
}
#drill_techniks .item .slid .slider .slider_img:hover {
    opacity: 0.8;
}
#slider1 {
    width: 715%;
    position: relative;
    transition-duration: 0s;
    transform: translate3d(-1740px, 0px, 0px);
}

bx_p1 {
    float: left;
    list-style: none;
    position: relative;
    width: 96px;
    margin-right: 10px;
}
#drill_techniks h2 {
        margin-top: 15px;
        margin-bottom:30px;
}
#drill_techniks .slid-block {
    position: relative;
    display: inline-block;
    width:32%;
    vertical-align: top;
    margin-right: 12px;
    margin-bottom: 100px;
}
#video20 {
    display: none;
}

.bx-all-pager {
    z-index: 99;
    position: absolute;
    bottom: -30px;
    margin-left: 16px;
}
.bx-all-pager .act .slider_mini {
        border: 3px solid #fbb034 !important;
}
.bx-all-pager>div {
    display: flex;
}
.bx-all-pager a{
    display: block;
width: 60px !important;
margin-right: 10px;
}
 .bx-all-pager .bx-clone {
    display: none;
}
#drill_techniks .item .slid .slider_mini {
    cursor: pointer;
    float: left;
    width: 60px;
    position: relative;
    height: 60px;
    border-radius: 4px;
    border: 3px solid #d0d0d0;
}

#drill_techniks .item .slid .slider_mini:hover {
    border: 3px solid #fbb034;
}

.bx-wrapper img {
    width: 100%;
    display: block;
    /* height: 400px;
  border: 4px solid #193760;*/
}

#drill_techniks .item .text {
   background: #fff;
   padding: 40px 16px 16px 16px;
   border-radius: 0 0 8px 8px;
}

#drill_techniks .item .text h4, 
#drill_techniks .item .text h1 {
    font-size: 24px;
    font-family: SeroPro-Bold;
    margin: 0;
}
#drill_techniks .item .text h4 a{
    text-decoration: none;
    color:#000;
}
#drill_techniks .item .text h4 a:hover {
    color:#fbb034;
}
#drill_techniks .item .text .line {
    height: 1px;
    width: 100%;
    background-color: #d6d6d6;
    margin: 12px auto;
}

#drill_techniks .item .text h5 {
    font-size: 22px;
    margin: 0 20px 10px;
    font-family: SeroPro-Bold;
}

#drill_techniks .item .text .left_p {
    float: left;
}

#drill_techniks .item .text .left_p, #drill #drill_techniks .item .text .right_p {
    display: block;
    text-align: left;
    margin: 5px 0 0 20px;
    font-size: 16px;
    line-height: 1.7;
}

#drill_techniks .item .text .right_p {
    float: right;
    font-family: SeroPro-Bold;
    margin-right: 60px;
    font-size: 18px;
}

#drill_techniks .item .text span {
    font-size: 17px;
    color:#000000;
    font-family: SeroPro-Bold;
    display: block;
    text-transform: lowercase;
}
.form_buy input{
    font-family:SeroPro;
    padding-left:20px;
    width:280px;
}
.drill_techniks__price {
    margin-top: 10px;
}
 .form_buy .privacy_form_buy {
    color: #8d90a3;
    text-align:left;
    font-size:10px;
    text-transform: uppercase;
    display:inline-block;
    width: 78%;
}
 .form_buy .check_buy {display:inline-block;margin-left: 20px;}
 .form_buy .privacy_form_buy a {
      color: #8d90a3;
}
 .form_buy .privacy_form_buy a:hover{
     text-decoration:none;
 }
 .form_buy .title_buy {
     font-size:20px;
     font-family:Seropro-bold;
       line-height:18px;
 }
  .form_buy .title_buy span {
      margin-top:8px;
      display:block;
      font-size:14px;
      color:#000;
      font-family:seropro;
    
  }
.form_buy .btn_yellow_buy {
    background: #fbb034;
    color: #fff;
    border:0;
    font-family:SeroPro-bold;
    text-transform:uppercase;
    font-size:14px;
    line-height:40px;
    height: 40px;
    padding: 0;
    width: 190px;
    cursor:pointer;
}
.form_buy .btn_yellow:hover{
background: #f9c46c;
}
#drill_techniks .item .text .btn_yellow {
    display: block;
    position: absolute;
    bottom: -20px;
    left: 20%;
    width: 60%;
    background: #fbb034;
    text-align: center;
    margin: 0 auto;
    border-radius: 999px;
    text-decoration: none;
    color: #fff;
    line-height: 50px;
    font-size: 14px;
    text-transform: uppercase;
    font-family: SeroPro-bold;
}
#drill_techniks .item .text .btn_yellow:hover {
    background: #f9c46c;
}
.google-form {
    padding:20px;
    border-radius: 8px;
    margin-bottom: 40px;
}
#drill_techniks form {
    background-color: #193760;
    color: #fff;
    text-align: center;
    width: 50%;
    box-sizing: border-box;
}

#drill_techniks form h4 {
    text-transform: uppercase;
    font-size: 25px !important;
}

#drill_techniks form h5 {
    font-family: SeroPro, sans-serif !important;
    font-size: 20px;
}

#drill_techniks form input {
    height: 40px;
    border-radius: 29px;
    padding-left: 12px;
    font-size: 14px;
    width: 180px;
    margin-right: 6px;
}
#drill_techniks .google-form__title {

}
#drill_techniks .google-form__btn {
    cursor:pointer;
    margin:0;
    padding: 0;
} 
#drill_techniks .google-form__btn:hover { background: #f9c46c; }
#drill_techniks form .btn {
    display: inline-block;
    border: none;
    margin-bottom: 10px;
    cursor: pointer;
}

.slid-block {
   /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: -210px;*/
}

.bx-wrapper .bx-viewport {
  /* height: 410px !important; */
}

.bx-wrapper {
   /*  margin-right: 20px;*/
}

.references {
    display: block;
    width: 90%;
    padding: 0 30px 30px;
    margin: 0 auto;
    text-align: center;
}

.ref-row:after {
    content: '';
    display: table;
    clear: both;
}
.ref-col {
    box-sizing: border-box;
    float: left;
    width: 25%;
    padding: 0 20px;
    margin-bottom: 20px;
}
.ref {
    display: block;
}
.ref p {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: 100%;
    height: 50px;
    text-align: center;
}

.ref {
    display: table-cell;
}

.ref img {
    box-sizing: border-box;
    width: 100%;
    box-shadow: 0 0 10px #bebfc0;
    border: 4px solid #193760;
    margin-top: 10px;
}

.ref a {
    text-decoration: none;
    color: #000;
    font-family: SeroPro-Bold;
    font-size: 18px;
}

/* -------------- purchase ---------- */


.purchase>.container>p {
    color: #fff;
    font-size: 24px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
}
.purchase {
    text-align: center;
}

#main-submersible.purchase form {
    height: auto;
    border: none;
    margin-top: 16px;
}

#smeta.smeta2 {
    background-image: url(../images/smeta2.jpg);
    padding-top: 30px;
    background-attachment: fixed;
}

#smeta.smeta2 form {
    background-color: #fff;
}

.cooperation {
    background: url(../images/scheme1.jpg) no-repeat 0 619px,
        url(../images/scheme2.jpg) no-repeat 1400px 1319px;
}


.coop1 .number {
    font-size: 160px;
    font-family: SeroPro-Bold;
    color: rgb(219, 229, 243);
}

.coop1 h6 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    margin-left: 90px;  
    margin-top: -40px;
}

.coop1 p {
    width: 420px;
    font-size: 18px;
    margin-left: 90px; 
}

.coop {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 50px;
    margin-bottom: 100px;
    justify-content: space-between;
}

.coop.left {
    flex-direction: row-reverse;
} 

.combination {
    border: 5px solid #23579e;
    max-width: 1140px;
    margin: 40px auto;
    min-height: 100px;
    text-align: center;
    padding-top: 30px;
}

.combination  h4 {
    font-family: SeroPro-Bold;
    font-size: 36px;
    text-transform: uppercase;
}

.combination p {
    font-size: 24px;
}

.combination span {
    color: #23579e;
}

body header .copyright, body footer .copyright {
    margin: 20px auto;
}

.btn-sub {
    display: none;
}
.footer-bottom .footer-bottom__text{
    text-align: center;
    line-height: 40px;
    width: 100%;
}
.footer-bottom a {
    color: #2e67f0;
    margin-left: 5px;
}
.footer-bottom a img {
    position: relative;
    top: 4px;
}
#drill_techniks .proizvod {
    margin-top:6px;
}
#drill_techniks .item .text .text_price {
    font-size: 12px;
    font-family: SeroPro;
    text-transform: uppercase;
    color: #000000;
    margin-top: 10px;
    padding: 6px 14px;
    background: #d2e8b3;
    display: inline-block;
    border-radius: 4px;
    vertical-align: top;
}
#drill_techniks .item .text .logo_proizvod {
    display:inline-block;
    margin-top: 10px;
    margin-left: 13px;
}
#drill_techniks .item .text .logo_proizvod span {
    font-size: 11px;
    font-family:SeroPro;
    text-align:center;
    text-transform: unset;
    padding-bottom:4px;
}
#drill_techniks .item .text .logo_proizvod img{
    width:142px;
    padding-left: 16px;
}
#drill_techniks .item .text .price_used {background: #ffd8c1;margin-right: 20px;}
#drill_techniks .item .text select {
    font-size: 20px;
    font-family: SeroPro-Regular, sans-serif;
}
#drill_techniks .item .text span.text_price_used {
    display: none;
}
.drill_techniks__data {
    display: table;
    width: 100%;
    margin-bottom: 30px;
}
.drill_techniks__data-row {
    display: table-row;
}
.drill_techniks__data-row--last {
    height: 55px;
}
.drill_techniks__data-left {
    display: table-cell;
    text-align: left;
    font-size: 12px;
    max-width: 120px;
    color:#979797;
    padding-top: 4px;
    padding-bottom: 4px;
}
.drill_techniks__data-right {
    display: table-cell;
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 12px;
    color:#000000;
    padding-top: 4px;
    padding-bottom: 4px;
}
#drill_techniks .item .text .product-name {
    margin-left: 0;
    font-size: inherit;
}
.sub-prop td {
    border: none;
}
.sub-prop td:first-child {
    text-align: left;
    font-size: 16px;
    line-height: 1.7;
    padding-left: 20px;
}
.sub-prop td:last-child {
    text-align: right;
    font-family: SeroPro-Bold;
    font-size: 18px;
}
.goods-desc {
    position: absolute;
    top: 515px;
    left: 0;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.7;
}
body header .phone p .larssen-tel-num, body footer .phone p .larssen-tel-num {
    font-family: SeroPro-Bold;
    font-size: 16px;
}
footer .work-time {
    display: inline-block;
    max-width: 100px;
    margin: 0;
    color: #1ca4ff;
    text-align: center;
}
.container::after {
    content: '';
    display: table;
    clear: both;
}
.landingText {
    margin-bottom: 40px;
}
.landingText p {
    line-height: 1.5;
}
.landingText p,
.landingText ul,
.landingText ol {
    margin-bottom: 15px;
}
.landingText ul,
.landingText ol {
    list-style-position: inside;
    padding-left: 20px;
}
.landingText ul li,
.landingText ol li {
    font-style: italic;
    line-height: 2;
}
.landingText h2 {
    font-size: 30px;
    margin-bottom: 20px;
}
.purchase__btn {
    text-align: center;
    margin: 20px 0;
}
.purchase-btn {
    display: inline-block;
    width: auto;
    padding: 0 15px;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ca4ff), to(#1784ce));
    background: -o-linear-gradient(top, #1ca4ff, #1784ce);
    background: linear-gradient(to bottom, #1ca4ff, #1784ce);
}
.purchase-btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#1784ce), to(#1ca4ff));
    background: -o-linear-gradient(top, #1784ce, #1ca4ff);
    background: linear-gradient(to bottom, #1784ce, #1ca4ff);
}
a.price-shpunt-btn {
    box-sizing: border-box;
    display: inline-block;
    width: 400px;
    max-width: 100%;
    padding: 15px 0;
    font-size: 20px;
    line-height: 1.3;
    height: auto;
    background: -webkit-gradient(linear, left top, left bottom, from(#1ca4ff), to(#1784ce));
    background: -o-linear-gradient(top, #1ca4ff, #1784ce);
    background: linear-gradient(to bottom, #1ca4ff, #1784ce);
}
.price-shpunt-btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#1784ce), to(#1ca4ff));
    background: -o-linear-gradient(top, #1784ce, #1ca4ff);
    background: linear-gradient(to bottom, #1784ce, #1ca4ff);
}
.purchase__btn p {
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
}
.saleTable {
    margin-bottom: 20px;
    min-width: 400px;
}
.saleTable td {
    padding: 10px;
}
.saleTable th {
    padding: 10px;
}
.saleTable th:not(:first-child) {
    text-align: center;
}
.saleTable__table {
    display: table;
    width: 100%;
}
.saleTable__col {
    display: table-cell;
    vertical-align: middle;
}
.saleTable__col:last-child {
    text-align: right;
}

@media only screen and (max-width: 1170px) and (min-width: 900px) {

    .container {
          width: 98%;
          margin:0 auto;
          padding:0 20px 0 20px;
    }
    #main-submersible .left-cont h1 {
        font-size:48px;
    }
    #main-submersible .left-cont p {
        font-size:22px;
    }
    #drill_techniks .slid-block {
        width:46%;
        margin-right: 2%;
        margin-left: 1%;
    }

#drill_techniks .item .text .btn_yellow {
    left: 20%;
}
#drill_techniks .item .text .price_used {
    margin-right:30px;
}
}
@media screen and (max-width: 990px) {
    body header .copyright, body footer .copyright {
        font-size:12px;
    }
    * {
        box-sizing: border-box!important;
    }
    body header .copyright, body footer .copyright {

    }
    .container {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    body #main {
        background-image: none;
        background-color: #182132;
    }
    body header p, body footer p {
        margin: 0;
    }
    .main-logo img {
        margin-left: 0;
    }
    .header_top__desc {
        display: none;
    }
    .header_top .btn {
        display: none;
    }
    body header .phone p span {
        margin-left: 0;
    }
    body header .email, body footer .email {
        left: 0;
    }
    .header_top .btn {
        display: none;
    }
    body header .phone img {
        display: none;  
    }
    body header .langv {
        margin-top: 12px;
    }
    body header .langv p {
        right:16px !important;
    }
    body header .langv:after {
        content: '';
        display: table;
        clear: both;
    }
    body header .langv .rus {
        top: 0;
        right:17px;
    }
    body header .langv .eng {
        top: 0;
    }
    body header .header_menu ul {
        display: block;
        padding-top: 0;
        background: #193760;
    }
    body header .header_menu {
        background: #132a49;
        width: 100%;
    }
    .main-menu li {
        display: block;
        line-height: 40px;
    }
    body header .main-menu li a {
        font-size: 14px;
    }
    .navbar {
        position: relative;
    }
    .main-menu {
        position: absolute;
        top: 60px;
        left: -310px;
        width: 280px;
        padding-left: 15px;
        padding-right: 0;
    }
    .navbar__btn-menu {
        display: block;
        height: 60px;
    }
    .navbar__bar-group {
        position: relative;
        top: 12px;
        width: 36px;
        height: 36px;
        cursor: pointer;
    }
    .navbar__bar {
        display: block;
        height: 4px;
        background: #ffffff;
        margin-bottom: 12px;
        -webkit-transition: all 0.3s;
        -o-transition: all 0.3s;
        transition: all 0.3s;
    }
    .linked--mob-hide {
        display: none;
    }
    .bar1__active {
        -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
                transform: rotate(45deg);
        -webkit-transform-origin: 0 100%;
            -ms-transform-origin: 0 100%;
                transform-origin: 0 100%;
    }
    .bar2__active {
        -webkit-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
            transform: rotate(135deg);
        -webkit-transform-origin: 17px 0;
            -ms-transform-origin: 17px 0;
                transform-origin: 17px 0;
    }
    .banner-sale {
        position: relative;
        margin: 20px auto;
        top: 0;
    }
    body #main .circle {
        display: none;
    }
    #larssen #main {
        min-height: auto;
    }
    #larssen #main h1 {
        font-size: 22px;
        text-align: center;
    }
    #content h1 {
        font-size: 32px;
        margin-bottom: 20px;
    }
    #content img {
        display: block;
        float: none;
        width: 100%;
        max-width: 250px;
        margin: 0 auto;
    }
    #content img.right {
        float: none;
    }
    #content p {
        font-size: 18px;
        text-indent: 0;
        margin: 10px 0;
    }
    #content li {
        font-size: 18px;
        margin-left: 10px;
    }
    #main-submersible.purchase {
        height: auto;
        min-height: auto;
        background-color: #182132;
        padding-bottom: 10px;
    }
    .breadcrumbs-container {
        display: none;
    }
    h2 {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
    }
    body #main h3 {
        font-size: 20px;
    }
    .form-adv__list {
        display: block;
        text-align: center;
    }
    .form-adv__item {
        width: 100%;
    }
    .form-adv__item::after {
        display: none;
    }
    .form-adv__figure {
        display: none;
    }
    .form-adv__text {
        font-size: 16px;
    }
    .form-adv__price {
        position: static;
        margin-top: 20px;
    }
    #works .container {
        padding-left: 15px;
        padding-right: 15px;
    }
    #works {
        margin-top: 0;
        overflow: visible;
    }
    #works .items {
        display: block;
        text-align: center;
        padding: 5px 0;
    }
    #works .items img {
        width: 80px;
    }
    .items:after {
        content: '';
        display: table;
        clear: both;
    }
    .items_pic {
        display: block;
        float: left;
        width: 80px;
    }
    #works .items p {
        display: block;
        margin: 20px 0 0 0;
        padding-left: 100px;
    }
    #advantages {
        height: auto;
    }
    #advantages .items {
        width: 100%;
        float: none;
    }
    #sertificate, #technics, #business, #video {
        display: none;
    }
    #steps .step_top {
        margin-top: 0;
    }
    #steps .step_top .arl, #steps .step_top .arp, #steps .step_top .sarr {
        display: none;
    }
    #steps .step_top:after {
        content: '';
        display: table;
        clear: both;
    }
    #steps .step_top .step {
        text-align: center;
    }
    #steps .step_top .step:after {
        content: '';
        display: table;
        clear: both;
    }
    #steps .step_top img {
        float: none;
        margin-top: 20px;
        margin-right: 0;
    }
    #steps .step_top .p4_img {
        float: none;
        height: auto;
        margin-right: 0;
    }
    #steps .step_top p {
        float: none;
        width: 100%;
        text-align: center;
        margin-top: 0;
    }
    #steps .step_top .p4 {
        width: 100%;
        text-align: center;
        margin-top: 0;
        margin-right: 0;
    }
    #steps .step_top .step p {
        position: static;
    }
    #steps .step_top p {
        display: block;
        margin-right: 0;
    }
    #smeta form {
        width: 100%;
    }
    #contacts {
        background: none;
        min-height: auto;
    }
    #contacts .button_duble, #contacts #spb img.office, #contacts .moskow img {
        display: none;
    }
    #contacts #spb {
        position: static;
        width: 100%;
        height: auto;
    }
    #contacts h2 {
        position: static;
        margin-top: 0;
        margin-bottom: 20px;
    }
    #contacts .moskow {
        position: static;
        width: 100%;
        opacity: 1;
        margin-bottom: 20px;
    }
    #contacts #spb.moskow .text {
        position: static;
    }
    .clients__list img {
        width: 80px;
    }
    #clients {
        min-height: auto;
    }
    #clients h2 {
        padding-top: 20px;
        padding-bottom: 20px;
        margin-top: 0;
    }
    .clients__list {
        display: block;
    }
    .clients__list:after {
        content: '';
        display: table;
        clear: both;
    }
    .clients__item {
        display: block;
        float: left;
        width: 50%;
    }
    #larssen #main form .btn {
        top: 0;
        margin-top: 10px;
    }
    #smeta form {
        text-align: center;
    }
    #smeta form:after {
        content: '';
        display: table;
        clear: both;
    }
    #smeta input {
        float: none;
        display: inline-block;
    }
    #smeta .btn {
        position: static;
        float: none;
        margin: 0 auto 10px;
    }
    body footer {
        padding-top: 10px;
    }
    footer .main-logo a {
        display: inline-block;
    }
    body footer .phone img {
        display: none;
    }
    .footer__container {
        display: block;
        text-align: center;
    }
    body footer img {
        float: none;
        margin-left: 0;
        margin-right: 20px;
    }
    body footer .phone {
        margin: 20px auto 0;
        text-align: center;
    }
    body footer .zakaz {
        width: 100%;
        position: relative;
        display: inline-block;
    }
    body footer p {
        display: inline-block;
        width: 86%;
        margin: 0;
        text-align: center;
    }

    body header .phone p, body footer .phone p {
        width: 96%;
    }
    body header .phone p span, body footer .phone p span {
        width:100%;
    }
    body header .phone p.work-time, body footer .phone p.work-time {
        width:100%;
        top: 60px;
    }
        body footer .descripter {
            display: block;
            margin: 0 auto;
        }
    body footer .email {
        position: static;
        width: 100%;
    }
    body footer .zakaz .btn {
        display: none;
    }
    .header_top .phone {
        width: 100%;
        text-align: center;
    }

p.privacy_form3 {
    width: 90%;
    text-align: left;
    font-size: 9px !important;
}
.privacy_form3 img {
    margin-right:10px;
    top: -5px;
}

#drill_techniks .slid-block {
    width:48%;
    margin-right: 6px;
}
#drill_techniks .item .text .price_used {
    margin-right: 24px;
}

#drill_techniks .item .text .btn_yellow {
    left: 20%;
}
         .roistat-promo-wrap {
             display:none;
         }
}
@media only screen and (max-width: 768px) {
    .header__container {
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
}

@media only screen and (max-width: 680px) {
    .prodaja-shpunta-first-screen__row {
        display: block;
    }
    .prodaja-shpunta-first-screen form {
        margin: 0 0 20px 0;
    }
    .banner-rent {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 575px) and (min-width: 320px) {
    body header .phone p .larssen-tel-num, body footer .phone p .larssen-tel-num  {
           font-size:12px;
    }
    body footer .phone p.work-time {
        top: 56px;
    }
    .phone {
        margin-bottom: 10px;
    }
             body header .langv p {
             right: 16px !important;
         }
    .main-logo img {
        margin-left: 0;
        margin-bottom: 20px;
    }
    .telegramBtn {
    margin-top: 20px;
    margin-bottom: 20px;
  }
    #drill_techniks .slid-block {width: 100%;margin-bottom: 60px;}
    .prodaja-shpunta-first-screen h1 {
        font-size:28px;
    }
        .prodaja-shpunta-first-screen__top p {
            font-size:16px;
        }
        .prodaja-shpunta-first-screen form h5 {
            font-size:14px;
            padding:0 10px;
        }
        .prodaja-shpunta-first-screen form h5 span {
            font-size:14px;
        }
        #drill_techniks h2 {
            font-size:28px;
            margin-top: 0;
            margin-bottom: 20px;
        }
        .prodaja-shpunta-first-screen form input {
            width: 100%;
        }
        .prodaja-shpunta-first-screen form .form_btn {
            width: 100%;
            font-size: 16px;
        }
        .container-google-form {
             display:none;
        }

         #drill_techniks .item .text .btn_yellow {
             left:20%;
         }
         body header .langv p {
             right: 16px !important;
         }
       body footer .descripter {
           display:none;
       }
       body header .copyright, body footer .copyright {
           font-size:12px;
       }
}
@media only screen and (max-width: 335px) and (min-width: 320px) {
    body footer .phone p.work-time {
        top:66px;
    }
}
@media only screen and (max-width: 768px) {
    .saleTableBox {
        overflow-x: auto;
    }
}
.prodaja-shpunta-first-screen form .input-error {
    border: 2px solid #fa2342;
}
#drill_techniks form .input-error {
    border: 2px solid #fa2342;
}
.input-hidden {
    display: none;
}
